.provider {
    flex-grow: 1;
    outline: 1px solid $grey-300;
    border-radius: $border-radius;
    display: flex;
    flex-direction: column;
    cursor: pointer;
    @include padding(3, 3);

    .head {
        display: flex;
        flex-direction: column;
        align-items: flex-start;

        .logo {
            width: $space * 12;
            height: $space * 12;
            object-fit: contain;
        }

        .name {
        }
    }

    .description {
    }

    &:hover,
    &.selected {
        outline: 1px solid $violet-600;
    }
}
